/* CSS Document */

body { 
	background: fixer #ffffff url(../images/bg_body.gif) left 800px repeat-x;
	font: normal 12px/1.5em Arial, Helvetica, sans-serif;
	color: #626262; }

p { margin-bottom: 0.8em; }

h1 { font: bold 16px Arial, Helvetica, sans-serif; margin-bottom: 0.8em; }

a { color: #000000; text-decoration: none; }
a:hover { color: #00ccff; text-decoration: none; }

.cLear, .clear { clear: both; }

#mainBody { background: url(../images/bg_mainbody.gif) left top repeat-x; min-width: 960px; }
#mainContainer { background: url(../images/bg_maincontainer.jpg) center top no-repeat; min-width: 960px; }

	#headerBar { width: 960px; height: 83px; margin: 0px auto; }
		#logoBar { float: left; }
			#logoBar a { position: relative; } /* IE PNG FIX */
		#topNavBar { 
			float: right;
			text-align: right;
			width: 413px;
			height: 112px;
			margin-bottom: -29px;
			background: url(../images/bg_topnavbar.png) 1px 60px no-repeat;
			_background: none; }
				#topNavBar ul { float: right; }
					#topNavBar ul li { float: left; font-size: 0px; line-height: 0px; }
						#topNavBar ul li a { 
							font: bold 12px/12px Arial, Helvetica, sans-serif;
							color: #ffffff;
							text-decoration: none;
							text-transform: uppercase;
							display: block;
							position: relative;
							padding: 64px 10px 30px 10px;
							z-index: 500; }
							#topNavBar ul li a:hover { color: #00ccff; background: url(../images/bg_topnav_over.png) left top repeat-x; }
							#topNavBar ul li a.cuRRent { color: #00ccff; }

	#contentBar { 
		width: 960px;
		margin: 0px auto;
		padding: 0px 0px 10px 0px; }
		#contentBar ul { list-style-type: disc; padding-left: 20px; }
		#stickyNote { 
			position: absolute;
			float: left;
			width: 118px;
			height: 132px;
			margin-top: 355px;
			margin-left: 830px;
			z-index: 600; }
		#subNav { 
			width: 960px;
			height: 27px;
			float: left;
			position: relative;
			background: url(../images/bg_subnav.png) right top no-repeat;
			_background: #000000;
			margin-bottom: -27px;
			_margin-bottom: 0px;
			z-index: 7000; }
			#subNav ul { float: right; }
			#subNav ul.about { float: right; width: 246px; }
				#subNav ul li { float: left; font-size: 0px; line-height: 0px; }
					#subNav ul li a { 
						font: bold 12px/12px Arial, Helvetica, sans-serif;
						color: #ffffff;
						text-decoration: none;
						text-transform: uppercase;
						display: block;
						padding: 6px 10px 4px 10px;
						z-index: 7000; }
						#subNav ul li a:hover, #subNav ul li a.cuRRent { color: #00ccff; }
		#ourWorkContent { 
			padding-top: 20px;
			padding-bottom: 180px; }
		#pageContent { 
			padding: 30px; }
			#pageContent .logoTable td { padding: 10px; }

	#footerBar { 
		height: 175px;
		padding: 150px 0px 0px 0px; }
		#footerContent { 
			width: 960px;
			margin: 0px auto;
			font: normal 10px Arial, Helvetica, sans-serif;
			color: #cecfd0; }
			#footerContent table { 
				border-top: 1px solid #cecfd0;
				border-bottom: 1px solid #cecfd0; }
			#footerContent td { padding: 20px 0px; }
			#footerContent a { 
				font: normal 10px Arial, Helvetica, sans-serif;
				color: #cecfd0;
				text-decoration: none; }
				#footerContent a:hover { color: #000000; }




/* PLUGINS --------------------------------- */
#photos { visibility: hidden; }
.gallery { background: #ffffff; padding: 0px;}
.loader { background: url(../images/loader.gif) center center no-repeat #ddd; }
.panel { border-bottom: 1px solid #cccccc; }
.panel .panel-overlay, .panel .overlay-background { height: 30px; padding: 5px 10px; }
.panel .overlay-background { background: #ffffff; }
.panel .panel-overlay { color: #454545; font: normal 11px/14px Arial, Helvetica, sans-serif; }
.panel .panel-overlay a { color: #000000; text-decoration: underline; font-weight: bold; }
.strip_wrapper { border-bottom: 1px solid #cccccc; padding-bottom: 10px; }
.filmstrip { margin: 0px; }
.frame img { border: none; }
.frame .caption { font-size: 11px; text-align: center; color: #888; }
.frame.current .caption { color: #000; }
.nav-prev { 
	width: 77px;
	height: 157px;
	cursor: pointer;
	background: url(../images/scroller_arrow_left.png) left top no-repeat;
	z-index: 4000; }
.nav-next { 
	width: 77px;
	height: 157px;
	cursor: pointer;
	background: url(../images/scroller_arrow_right.png) left top no-repeat;
	z-index: 4000; }

.jcarousel-skin-tango .jcarousel-container { padding-bottom: 10px; border-bottom: 1px solid #b0b0b1; }
.jcarousel-skin-tango .jcarousel-direction-rtl { direction: rtl; }
.jcarousel-skin-tango .jcarousel-container-horizontal { width: 960px; }
.jcarousel-skin-tango .jcarousel-clip-horizontal {
	width:  834px;
	height: 152px;
	margin-left: 63px; }
.jcarousel-skin-tango .jcarousel-item img {
	width: 152px;
	height: 152px;
  filter: alpha(opacity=0);
  opacity: 0; }
.jcarousel-skin-tango .jcarousel-item img:hover {
	width: 152px;
	height: 152px;
  filter: alpha(opacity=100);
  opacity: 1; }
.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 0;
	margin-right: 5px; }
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 5px;
	margin-right: 0; }
.jcarousel-skin-tango .jcarousel-item-placeholder {
	background: #fff;
	color: #000; }
.jcarousel-skin-tango .jcarousel-next-horizontal {
	position: absolute;
	top: 0px;
	right: 0px;
	width: 77px;
	height: 157px;
	cursor: pointer;
	background: url(../images/scroller_arrow_right.png) left top no-repeat; }
.jcarousel-skin-tango .jcarousel-next-horizontal:hover {  }
.jcarousel-skin-tango .jcarousel-next-horizontal:active {  }
.jcarousel-skin-tango .jcarousel-prev-horizontal {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 77px;
	height: 157px;
	cursor: pointer;
	background: url(../images/scroller_arrow_left.png) left top no-repeat; }
.jcarousel-skin-tango .jcarousel-prev-horizontal:hover {  }
.jcarousel-skin-tango .jcarousel-prev-horizontal:active {  }
/* PLUGINS --------------------------------- */